<?php
	
	
	include "koneksi.php";
	$id=mysqli_real_escape_string($conn,$_GET["id"]);
    echo "ini".$id;	
    $tanggal_disetujui = date('d / m / Y / h:i:s a');
	
	//disetujui = 2, ditolak = 1
    //$q = "UPDATE data_purchasing_requisition SET status_direktur='2', status_hcga='2' ,tgl_disetujui_direktur='$tanggal_disetujui',status_proses='0' WHERE id=".$id;
    $q = "UPDATE data_purchasing_requisition SET status_direktur='2', status_hcga='2', status_spv='2' ,tgl_disetujui_direktur='$tanggal_disetujui',status_proses='0' WHERE id=".$id;
	$result = mysqli_query($conn, $q);

	if($result)
	{
		echo "berhasil";
		header("location:persetujuanPrDirektur.php?p=1");
	}
	else
	{
		echo "gagal".$q;
		header("location:persetujuanPrDirektur.php?p=3");
	}
		

?>